/* 
<a class="doc_doc" href="//docs.google.com/viewer?url=[site:url-brief]!filepath">!originalname</a> 
<a class="doc_doc" href="//docs.google.com/viewer?url=[site:url-brief]!filepath">!text</a>
*/
a.doc_doc,
a.doc_link,
a.doc_eds {
    font-weight: bold;
    background-position: center left;
    background-repeat: no-repeat;
    background-color: #ECECA4;
    padding: 20px 20px 20px 50px;
    background-position-x: 10px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    height: unset;
    margin: 3px 0;
    text-decoration: none !important;
}
a.doc_doc, a.doc_eds { background-image: url(//crimea-school.ru/files/img/pdf32x32.png); }
a.doc_link { background-image: url(//crimea-school.ru/files/img/link32x32blue.png); }
a.doc_doc:hover,
a.doc_link:hover,
a.doc_eds:hover {
    background-color: #e5e5b3;
    text-decoration: none !important;
}

a.doc_eds::before {
    margin-right: 5px;
    content: url(//crimea-school.ru/files/img/eds-blue.png);
    height: 32px;
    width: 39px;
    /*content: "ЭЦП";
    line-height: 32px;
    padding: 0 5px;
    border-radius: 4px;
    color: white;
    background: royalblue;*/
}
div.eds-info {
    display: none;
    font-size: 13px !important;
    font-weight: normal !important;
    line-height: 1.1em !important;
    font-family: sans-serif;
    color: black;
    position: absolute;
    padding: 15px;
    border: 1px solid #222 !important;
    background: whitesmoke;
    z-index: 1;
    top: 50px;
    left: 50px;
    transition: opacity 1s ease-out;
    opacity: 0;
    box-shadow: 4px 4px 3px rgb(0 0 0 / 30%);
    text-align: left;
}
a.doc_eds:hover+.eds-info,
img.eds-img:hover+.eds-info,
div.eds-info:hover {
    display: inline-block;
    opacity: 1;
}
a.doc_doc img.eds-img,
a.doc_eds img.eds-img {
	margin: 0 9px 0 0 !important;
	border: none !important;
	padding: 0 !important;
	overflow: unset !important;
}
